Subject: Platycerium bifurcatum questions

From: [email-masked] (Richard Campbell)
Date: 5 Apr 1995 14:59:20 GMT

I have always liked the look of the Staghorn Fern and recently much to
my surprise found one at Target.  Of course it's a small specimen and
it wasn't doing too well, in fact I'd wager it would be dead by now had I not
rescued it (I just couldn't stand the thought of that poor little fern dying there).
Originally it had three fronds, but one fell off within the first few days.
It was just hanging on.  I do know that they don't like to dry out but the 
Target folks had let it get bone dry, in fact I didn't rescue it until a week later
when I came upon it again and found it bone dry for a second time.
Finally it's starting to perk up,  New fronds are appearing and a couple of the
shields (?) too, which it didn't have before.  It's currently in the small 4" pot
with your standard potting soil that it came from the store in.

   I know that this plant should be placed on a piece of tree bark.  The first
question is how old (or big) should it be when I do this?  Second, how
do I put it on the bark (bareroot it?, wire?, leave any soil?)?  Third, is there
any particular time of year best for this?  And lastly, where the heck do you
buy bark anyway (or can it be attached to anything other than bark, like
coconut mat, which I know I can find)?   I'm pretty ignorant on this
plant but haven't seen much in the books to help me out.  

   It's for a good cause.  Save the Staghorn!

-- 
Rich Campbell
[email-masked]

---

From: [email-masked] (Ed Griffin)
Date: Thu, 06 Apr 1995 12:08:45 GMT

[email-masked] (Richard Campbell) wrote:

>question is how old (or big) should it be when I do this? 

Any time.

> Second, how do I put it on the bark (bareroot it?, wire?, leave any soil?)? 

Any of the above. Remember, it must be mounted vertically ( I chop out
a section (one shield) from a big bunch, pull it off the tree it's
growing on, and nail it to another tree - it attaches and grows
forthwith.

> Third, is there any particular time of year best for this?  

Now (Spring) is best.

>And lastly, where the heck do you buy bark anyway (or can it be attached to anything other than bark, like
>coconut mat, which I know I can find)?  

Anything organic - peice of rough-barked tree, tightly-packed ball of
spagnum moss, dead leaves, coco mat, etc. covered with chicken wire,
etc. Once it forms a sphere of many plants, it grows outward in all
directions, overlaying itself. If you want it on a flat surface, it
forms new plants left, right, and then downward.... I attached one to
a bit of moss stuffed in a crack in a cement wall, and it attached and
flourishes....

> I'm pretty ignorant on this plant but haven't seen much in the books to help me out.  

Here in S. Florida I nail/wire/rope them to tree trunks or any large
branch; they attach and encircle the tree in coupla years,
nails/wire/rope rust/rot away. Note that hurricane Andrew blew away
houses, 60' palms, tipped 40' trees, but the naturally-attached
Staghorns stayed attached and survived.... (Fronds blew away, of
course - new ones formed from shields.)

I have one which encircled a tree years ago - it's so large (i.e.,
many large shields and fronds) that there is a whole flora of other
plants growing in it's crown.... It's mebbe four feet across....

If you have ideal conditions - bright shade/broken sun, lotsa
watering, occcasional liquid food - they become E-NOR-MOUS. IF yours
seems to thrive, it can form a ball of shields many feet in diameter,
weighing hundreds of pounds, in time. Plan ahead - heavy welded chain
securely attached to steel cross-bar in center of moss-ball/log. They
will grow outward in a sphere, getting bigger and BIGGER! It can take
a cool winter, but NO frost. 

It seems to have no pests or diseases. Birds like to nest in the
crowns of mine....

There are dozens of species and varieties.